Bug 274791 - window-managers should be in a category
window-managers should be in a category
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: comps (Show other bugs)
rawhide
All All
medium Severity low
: ---
: ---
Assigned To: Bill Nottingham
Jeremy Katz
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-09-02 22:02 EDT by Jens Petersen
Modified: 2014-03-16 23:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-27 21:22:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2007-09-02 22:02:48 EDT
Description of problem:
comps currently contains the group "Window Managers" which is not included
in any grouplist, which makes it appear in under Uncategorized in pirut.

I suggest moving it to Desktop Environment or one of the other grouplists.

I am happy to make the change in cvs if you like.
Comment 1 Bill Nottingham 2007-09-04 11:06:21 EDT
CCing Jeremy - I thought there was some discussion of moving this on-list.
Comment 2 Jeremy Katz 2007-09-04 11:53:53 EDT
Having it in desktop environment is fine by me.  

And yes, anything showing up in Uncategorized is a bug.  But at least it's a bug
that's visible as opposed to a group just never showing up.
Comment 3 Jens Petersen 2007-09-27 21:22:09 EDT
Okay, thanks, I added it in cvs now.

Note You need to log in before you can comment on or make changes to this bug.